* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 40px;
	background: #000000;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #202020;
}

h1, h2, h3 {
	color: #AA2808;
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: underline;
	color: #323B51;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a img {
    border: none; 
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 892px;
	height: 91px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 270px;
	height: 76px;
	margin: 0px;
	padding: 15px 0px 0px 30px;
	background: url(../images/img01.png) no-repeat left top;
}

#logo img
{
    float: left;
}

#logo h1 {
	margin: 0;
	padding: 0;
	margin-top: 8px;
	font: bold 30px Arial;
}

#logo h2 {
	margin: 0;
	padding: 0;
	font: normal 14px Arial;
}

#logo a {
	text-decoration: none;
	color: #444444;
}

#logo h2 a {
	text-decoration: none;
	color: #777777;
}

/* Menu */

#menu {
	float: right;
	width: 592px;
	height: 51px;
	background: url(../images/img02t.png) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 6px 0 0 20px;
	list-style: none;
	line-height: normal;
	margin-left: 20px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 5px 12px 5px 12px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #110404;
}

#menu a:hover, #menu .active a {
	background: #FFFFFF;
	color: #110404;
}

/* Like box */

#like {
	float: right;
	width: 592px;
	height: 40px;
	background: url(../images/img02b.png) no-repeat left top;
}

#like-box
{
    float: right;
    margin-top: 5px;
    margin-right: 30px;
}

/* Search */

#search {
	height: 290px;
	padding: 0px 0px 0px 0px;
}


/* Page */

#page {
	width: 892px;
	margin: 0 auto;
	background: url(../images/img03.jpg) repeat-y left top;
}

#page-bgtop {
	background: url(../images/img05.jpg) no-repeat left top;
	padding: 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 564px;
	padding-top: 30px;
}
.post {
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #232F01;
}

.post .title .name {
	padding: 4px 35px 4px 15px;
	background: #FF910a;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
}

.post .entry 
{
    padding-top: 20px;
}

.post .floated {
	padding-left: 260px;
}

.post span 
{
    font-weight: bolder;
}

.post img {
	float: left;
	display: block;
}

.post .meta {
	text-align: right;
	padding-top: 20px;
	border-bottom: 1px solid #E5E5E5;
	font-weight: bold;
	color: #202020;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	color: #5E5E5E;
}

.post h3 
{
    margin-top: 30px;
    margin-bottom: 20px;
	font-size: 18px;
	color: #FF910a;
}

.post table {
    margin-left: 10px;
    margin-bottom: 20px;
}

.post table tr td {
    padding-left: 15px;
    padding-right: 15px;
}

ul.checked-list {
    margin-left: 30px;
}
    
ul.checked-list li {
    background: transparent url(../images/check.png) no-repeat 0 50%; 
    padding: 1px 0px 1px 30px;
}

.directory li {
    list-style-position: inside;
    list-style-type: square;
}

ul.links 
{
    margin-left: 20px;
}

#manage-buttons li {
    background: transparent none no-repeat 0 50%; 
    margin-bottom: 5px;
    padding-left: 40px;
}

.clear-div{
    clear: both; 
    height: 20px
}

.clear-div-small{
    clear: both; 
    height: 1px
}

.separator{
    border-bottom: dashed thin #EBEBEB;
    height: 1px
}
/* ----- */

#reviewAuthor{
    margin-bottom: 5px;
}

#reviewText{
    width: 510px;
    height: 80px;
    margin-bottom: 10px;
    min-width: 510px;
    max-width: 510px;
    min-height: 80px;
}

#reviewSubmitButton{
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
}

#reviewForm{
    padding: 20px;
    border: dotted thin #EBEBEB;
}

.form-header{
    color: #888888;
}

.review-panel
{
    padding-left: 20px;
}

.person-description
{
    color: #888888;
    text-align: right;
}

.entry table
{
    width:100%;
}

.entry table tr td
{
    padding-top: 10px;
    padding-bottom: 10px;
    /*border-bottom: dotted 1px gray;*/
}

.entry #reference 
{
    padding-top: 10px;
    padding-left: 170px;
    font-size: 10px;
	color: #777777;
}

.user-dict-info
{
    color: gray; 
    font-size: 12px; 
    vertical-align: bottom
}

.simple-table
{
    border-collapse: collapse;
}

.simple-table td
{
    padding: 0px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 208px;
	padding-top: 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	padding-bottom: 30px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

#sidebar li li 
{    
    background: transparent url(../images/star.png) no-repeat 0 50%; 
    border-bottom: dashed thin #EBEBEB;
    padding: 8px 0px 8px 30px;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	border-bottom: 2px solid #EBEBEB;
	font-family: "Times New Roman", Times, serif;
	font-size: 160%;
	font-weight: normal;
	color: #110404;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #FF0000;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar form
{
    padding-top: 10px;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 892px;
	height: 50px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background: url(../images/img04.jpg) no-repeat left top;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}